{
    "pages": [
        "pages/operator/operator",
        "pages/login/login",
        "pages/operator/operatorInfo/operatorInfo",
        "pages/device/device",
        "pages/device/deviceInfo/deviceInfo",
        "pages/staticProject/staticProject",
        "pages/project/project",
        "pages/project/projectInfo/projectInfo",
        "pages/alarm/alarm",
        "pages/operatorLog/operatorLog",
        "pages/systemSet/systemSet",
        "pages/error/error",
        "pages/parameterSetting/parameterSetting",
        "pages/systemParameter/systemParameter",
        "pages/alarmRecord/alarmRecord",
        "pages/maintenanceRecord/maintenanceRecord",
        "pages/user/user",
        "pages/rolePower/rolePower",
        "pages/roleShowPower/roleShowPower",
        "pages/runningState/runningState",
        "pages/dataCurve/dataCurve",
        "pages/power/power",
        "pages/project/projectEdit/projectEdit"
    ],
    "subPackages": [],
    "window": {
        "navigationBarTextStyle": "black",
        "navigationBarTitleText": "uni-app",
        "navigationBarBackgroundColor": "#F8F8F8",
        "backgroundColor": "#F8F8F8"
    },
    "tabBar": {
        "color": "#7A7E83",
        "selectedColor": "#3cc51f",
        "borderStyle": "black",
        "backgroundColor": "#ffffff",
        "list": [
            {
                "pagePath": "pages/operator/operator",
                "iconPath": "static/底部按钮/项目管理@2x.png",
                "selectedIconPath": "static/底部按钮/项目管理@2x.png",
                "text": "运营商管理"
            },
            {
                "pagePath": "pages/project/project",
                "iconPath": "static/底部按钮/项目管理@2x.png",
                "selectedIconPath": "static/底部按钮/项目管理@2x.png",
                "text": "项目管理"
            },
            {
                "pagePath": "pages/alarm/alarm",
                "iconPath": "static/底部按钮/报警管理@2x.png",
                "selectedIconPath": "static/底部按钮/报警管理@2x.png",
                "text": "报警管理"
            },
            {
                "pagePath": "pages/operatorLog/operatorLog",
                "iconPath": "static/底部按钮/操作日志@2x.png",
                "selectedIconPath": "static/底部按钮/操作日志@2x.png",
                "text": "操作日志"
            },
            {
                "pagePath": "pages/systemSet/systemSet",
                "iconPath": "static/底部按钮/系统设置@2x.png",
                "selectedIconPath": "static/底部按钮/系统设置@2x.png",
                "text": "系统设置"
            }
        ]
    },
    "usingComponents": {},
    "sitemapLocation": "sitemap.json"
}